### Method

# GLib OptionContext get_description

since: 2.12

#### Declaration [src]

    const gchar*
    g_option_context_get_description (
      GOptionContext* context
    )

#### Description [src]

Returns the description. See g_option_context_set_description().

Available since: 2.12

#### Return value

Type: `const gchar*`

The description.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.